# /* ---- 💫 https://github.com/JaKooLit 💫 ---- */  #
# /* wallust template - colors-kitty */

foreground         #F7F8FA
background         #000004
cursor             #F7F8FA

active_tab_foreground     #000004
active_tab_background     #F7F8FA
inactive_tab_foreground   #F7F8FA
inactive_tab_background   #000004

active_border_color   #F7F8FA
inactive_border_color #000004
bell_border_color     #262B35

color0      #000004
color1		#262B35
color2		#3F5266
color3		#506C87
color4		#90625F
color5		#B09868
color6		#AEB1B5
color7		#EBEDF0
color8		#A5A6A8
color9		#333A47
color10		#546E88
color11		#6A90B4
color12		#C0827F
color13		#EBCB8B
color14		#E8EBF2
color15		#EBEDF0
